/* -------------------------------------------------------------------
** Name: project
** Source: static/project.css 
** Origin: https://freundeskreis-buga23.de/
**
** TOC
** ----------------------
** 1: general
** 2: duplikat-von-general
** 3: colors
** 4: duplikat-von-colors
** ------------------------------------------------------------------- */

/* -------------------------------------------------------------------
** 1: general
** Source: static/project/general.css
** Last update: 2025-11-24 15:02:10 by b.mandel
** ------------------------------------------------------------------- */

/*

grün: #BBD117
orange: #ed4c15 (schwächer: #FF6F3E)

schriftfarbe: #212529

debug css:
html * {
    background: rgba(0, 0, 0, 0.1);
}

*/

body {
  margin: 0;
  padding: 0;
  font-size: var(--bs-body-font-size-base); /* Stellt sicher, dass der Body die Variable verwendet */
}

:root {
    --bs-body-font-size-base: 1rem;
}

h1,h2,h3,h4,h5,h6 {
    margin-bottom: 20px;
    padding-bottom: 22px; 
    position: relative;
}

h2::after {
  content: ""; 
  position: absolute;
  left: 0; 
  bottom: 0;
  height: 8px;
  width: 75px;
  background-color: #BBD117; /* #ff5733 */
}


/*
p {
    font-size: 1.2rem;
    line-height: 1.6;
}
*/


section .container {
        max-width: 900px;
    }
    
.custom-tooltip {
    
  --bs-tooltip-bg: #BBD117;
  --bs-tooltip-color: var(--bs-dark);
}

.card {
    border: none;
}
/* -------------------------------------------------------------------
** 2: duplikat-von-general
** Source: static/project/duplikat-von-general.css
** Last update: 2025-10-02 17:04:52 by b.mandel
** ------------------------------------------------------------------- */

.dropdown-item.active, .dropdown-item:active {
    background-color: #ed4c15;
}

.dropdown-menu.show {
    border-radius: 0px;
}

body .btn {
    font-size: var(--bs-body-font-size-base);
    color: #000;
}

.navbar-nav .nav-item .nav-link{
    border-bottom: solid 2px transparent;
}
.navbar-nav .nav-item .nav-link:hover {
    border-bottom: solid 2px #ed4c15;
    transition: ease-out .2s;
}
/* -------------------------------------------------------------------
** 3: colors
** Source: static/project/colors.css
** Last update: 2025-11-24 15:09:58 by b.mandel
** ------------------------------------------------------------------- */

/*

grün: #BBD117
orange: #FF6F3E

schriftfarbe: #212529

*/

.text-green {
    color: #BBD117;
}
/* -------------------------------------------------------------------
** 4: duplikat-von-colors
** Source: static/project/duplikat-von-colors.css
** Last update: 2025-10-06 14:27:37 by b.mandel
** ------------------------------------------------------------------- */

/*

grün: #BBD117
orange: #FF6F3E

schriftfarbe: #212529

*/

.btn-login {
    background-color: transparent;
    color: #000;
    border-radius: 0px;
    border: 2px solid #BBD117;
}

.btn-login:hover{
    background-color:#BBD117;
    color: #000;
    transition: .3s ease-out;
}
